/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.

 */
 
/* The Nivo Slider styles */
.nivoSlider {
	width: 584px;
	height: 373px;
	overflow: hidden;
	position: relative;
	border: 1px solid #b4b4b4;
	border-radius: 10px;	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;	
}
.nivoSlider img {
	position:absolute;
	
}
.nivo-main-image {
	
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	right:13px;
	bottom: 16px;
	/*background:#000;*/			
	z-index:8;
	overflow: hidden;
	display: none;		
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	width:480px;
	height: 77px;
	border-right: 1px solid #8a847b;
	border-left: 1px solid #8a847b;
	border-bottom: 1px solid #8a847b;
	background: url('images/new/nivo_tit_bg.png');
	border-radius: 5px;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;	
	border-top: 3px solid #feac2b;		
}
.nivo-caption span
{
	display:block;
	border-top: 1px solid #fecd80;
}
.nivo-caption-title {
	
	font-size:22px;
	padding: 5px 10px 0px 5px;
	color:#ffffff;	
	display:inline-block;	
	cursor: pointer;
}
.nivo-caption-desc
{
	background: url('images/nivo_caption_bg.png');
	position:relative;
	left:0px;
	padding: 0px 10px 5px 10px;
	font-size:12px;
	color:#ffffff;
	display:block;
	cursor: pointer;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;	
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
	display:none;
}
.nivo-nextNav {
	right:0px;
	display:none;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position: absolute;
	top:240px;
	right: 10px;
	z-index:12;		
}
.nivo-controlNav A 
{
    display:block;
    width:30px;
    height:38px;
    background:url("images/new/slide.png") top center no-repeat;
    border:0;
    float:right;
    cursor:pointer;
    text-align:center;
   /* text-indent:-9999px; 	*/	
   font-size:18px; 
     color:#ffffff;
	 padding-top:3px;
}
.nivo-controlNav A.active 
{
    background:url("images/new/slide_over.png") top center  no-repeat;
    color:#ffffff;
}